TERMCAT(1)

NAME
termcat - convert and/or join ttyrec recordings

SYNOPSIS
termcat file1 [file2] ... outfile

DESCRIPTION
Termcat takes all the input recordings, concatenates them together then writes to the target file in a format you choose.

For example:

    termcat 1.nh.gz 2.ttyrec.bz2 combined.ttyrec.bz2

    termcat telnet://towel.blinkenlights.nl starwars.ttyrec.bz2

Note that unlike cat, the last file is output, not one of components. If you really want to send ttyrec data to stdout, use "-".

SEE ALSO
termrec(1), termplay(1), termtime(1).